Subject: Re: New Survey: where did you get your PostgreSQL?

From: "Lance Obermeyer" <[email-masked]>
Date: Fri, 9 Sep 2005 13:51:38 -0500

I imagine the response will be zero, but an interesting one to add would be

6) Included with or embedded in another application, appliance, or device

It would really be interesting to know how many different embedded usages of Postgres there are and how many people know it is even there.

-----Original Message-----
From: Marc G. Fournier [mailto:[email-masked]]
Sent: Friday, September 09, 2005 11:05 AM
To: Joshua D. Drake
Cc: David Fetter; PostgreSQL WWW
Subject: Re: New Survey: where did you get your PostgreSQL?

On Fri, 9 Sep 2005, Joshua D. Drake wrote:

> David Fetter wrote:
>
>> On Wed, Sep 07, 2005 at 11:07:12PM -0700, Josh Berkus wrote:
>> 
>>> Survey:
>>> 
>>> Where did you get your current production copy of PostgreSQL from?
>>> 
>>> 1) FTP/Bittorrent from PostgreSQL.org
>>> 2) In a Linux distribution
>>> 3) In the Ports Collection
>>> 4) From some other Open Source web site
>>> 5) Some other way
>>> 
>> 
>> What about packages for Windows & Mac?  Also, why the bias towards
>> source installs and *n*x systems?
>> 
> Well I think the reason for the bias is obvious... you aren't l33t
> unless you are doing source installs with a *n*x system. Well
> really that doesn't even qualify... it has to be a FreeBSD *n*x
> system. ;)

Actually, 3 doesn't necessarily == source install either, since almost all
"ports" are available as pre-built binaries that you can download and 
install ... its still all considered part of the "Ports Collection" though 
...

Same as with Linux, where you can download either the .rpm or the .srpm, I 
believe?

But, I agree with Robert's list, vs this one, since "Ports" should be 
classified as "With Operating System Distribution" ... try and make it 
more generic, since we don't mention Solaris packages in the above, etc 
...

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664